# Account

Accounts in Stellar Plus are represented in a few different ways that abstract the complexity of managing Stellar keypairs and signing capabilities, integrating directly with the transaction pipeline in a seamless way.  They can be categorized as the following:

* **Base:** The simplest representation of an account, it is initialized by a 'Public Key' string. Cannot perform any changes or approve transactions.
* **Account Handler:** Management representation of an account, can sign and authorize transactions for a given account. These can be extended to implement custom key management pipelines that integrate directly with the library capabilities.

{% hint style="info" %}
Tip: Depending on the arguments provided when initializing an Account, extra helpers will be made available in the instance of that account. See[Broken mention](broken://pages/BN64nn2vkF4xu56U3w3x) for further information.
{% endhint %}

&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cheesecakelabs.com/stellar-plus/reference/account.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
